## rust-clap 3.2.16

=== debian/changelog ===
rust-clap (3.2.16-1) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.16 from crates.io using debcargo 2.5.0 (Closes: 1016409)
  * Drop empty patch no-clippy.patch
  * Drop disable-criterion.patch, rust-criterion is now in Debian.
  * Update remaining patches for new upstream
  * Disable unstable-v4 feature to avoid adding a new binary package.
  * Remove dev-dependency on snapbox, it's not in Debian and the tests that use it do not appear
    to be included in the crates.io release.
  * Remove dependency of "deprecated" feature on "clap_derive/deprecated", this
    avoids the generation of an additional binary package, and the "deprecated"
    feature is only used to enable additional deprecation warnings so it's not
    super-important.
  * Make once-cell dependency non optional to avoid generating an aditional
    binary package.
  * Prevent generatoin of "clap" binary package that appeared with the update to
    the new upstream version. The only binary that ends up in it appears to be
    a trivial test program.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Aug 2022 00:20:30 +0000

rust-clap (3.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package clap 3.1.8 from crates.io using debcargo 2.5.0
    + Versions 3.1.9 and above require clap-lex which is not currntly in Debian.
  * Disable unstable-doc feature, it does not seem relavent for Debian
    (it seems to be intended only for building docs.rs documentation).
  * Update copyright file.

  [ Ben Westover ]
  * Package clap 3.1.6 from crates.io using debcargo 2.5.0
  * Re-enable derive feature now that rust-clap-derive is packaged (Closes: #1011193)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Jun 2022 19:48:19 +0000

rust-clap (3.1.6-2) unstable; urgency=medium

  * Team upload.
  * Package clap 3.1.6 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Mar 2022 00:31:03 +0000

rust-clap (3.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package clap 3.1.6 from crates.io using debcargo 2.5.0
  * Remove dev-dependency on criterion and disable benches that rely
    on it.
  * Remove dev-dependency on trycmd, the tests that use it are not
    in the crates.io release of the crate anyway.
  * Disable derive feature, rust-clap-derive is not currently in
    Debian.
  * Establish baseline for tests.

  [ Sylvestre Ledru ]
  * Package clap 3.1.6 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 25 Mar 2022 17:32:28 +0100

rust-clap (3.1.1-1) UNRELEASED; urgency=medium

  * Package clap 3.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 23 Feb 2022 14:59:59 +0100
