=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.16 --all-targets --all-features
Features: test-name=rust-clap:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.16 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-dev:cargo
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.16 --all-targets --no-default-features --features deprecated
Features: test-name=librust-clap-dev:deprecated
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.16 --all-targets --no-default-features --features env
Features: test-name=librust-clap-dev:env
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.16 --all-targets --no-default-features --features unstable-grouped
Features: test-name=librust-clap-dev:unstable-grouped
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.16 --all-targets --no-default-features --features unstable-replace
Features: test-name=librust-clap-dev:unstable-replace
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
