## rust-clap 4.0.29

=== debian/changelog ===
rust-clap (4.0.29-1aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Tue, 24 Jan 2023 12:45:58 +0100

rust-clap (4.0.29-1) unstable; urgency=medium

  * Team upload.
  * Package clap 4.0.29 from crates.io using debcargo 2.6.0 (Closes: #1025690)
  * Drop relax-dep-versions.patch, no longer needed.
  * Rename disable-unstable-v4.patch to disable-unstable-v5.patch and update
    it for new upstream.
  * Drop disable-derive-deprecated.patch and once-cell-non-optional.patch, the
    package now uses collapse_features, so avoiding additional binary packages
    is no longer an issue.
  * Update remaining patches for new upstream.
  * Revert upstream switch from atty to is_terminal.
  * Remove dev-dependency on unic-emoji-char and disable the test that depends
    on it so the rest of the tests can run.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Jan 2023 10:21:01 +0100

rust-clap (3.2.23-1) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.23 from crates.io using debcargo 2.5.0
  * Update dep relax patch with upper bounds due to their current absence in
    the archive

 -- Blair Noctis <n@sail.ng>  Sun, 30 Oct 2022 09:57:10 +0100

rust-clap (3.2.22-2) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.22 from crates.io using debcargo 2.5.0
  * Allow building against strsim 0.10

 -- James McCoy <jamessan@debian.org>  Sat, 08 Oct 2022 18:36:42 -0400

rust-clap (3.2.22-1) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.22 from crates.io using debcargo 2.5.0
  * Revert upstream bump of textwrap and terminal_size dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 07:49:46 +0000
