=== debian/control ===
Source: rust-clap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo ,
 rustc ,
 libstd-rust-dev ,
 librust-atty-0.2+default-dev ,
 librust-bitflags-1+default-dev (>= 1.2-~~) ,
 librust-clap-lex-0.3+default-dev ,
 librust-strsim-0.10+default-dev ,
 librust-termcolor-1+default-dev (>= 1.1.1-~~) 
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
X-Cargo-Crate: clap
Rules-Requires-Root: no

Package: librust-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-clap-derive-4.0.21+debug-dev,
 librust-clap-derive-4.0.21+default-dev,
 librust-clap-derive-4.0.21+deprecated-dev,
 librust-clap-lex-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.12.0-~~),
 librust-strsim-0.10+default-dev,
 librust-termcolor-1+default-dev (>= 1.1.1-~~),
 librust-terminal-size-0.2+default-dev (>= 0.2.1-~~),
 librust-unicase-2+default-dev (>= 2.6-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-clap+cargo-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+deprecated-dev (= ${binary:Version}),
 librust-clap+derive-dev (= ${binary:Version}),
 librust-clap+env-dev (= ${binary:Version}),
 librust-clap+error-context-dev (= ${binary:Version}),
 librust-clap+help-dev (= ${binary:Version}),
 librust-clap+std-dev (= ${binary:Version}),
 librust-clap+string-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+unicode-dev (= ${binary:Version}),
 librust-clap+unstable-grouped-dev (= ${binary:Version}),
 librust-clap+unstable-replace-dev (= ${binary:Version}),
 librust-clap+usage-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap-4-dev (= ${binary:Version}),
 librust-clap-4+cargo-dev (= ${binary:Version}),
 librust-clap-4+color-dev (= ${binary:Version}),
 librust-clap-4+debug-dev (= ${binary:Version}),
 librust-clap-4+default-dev (= ${binary:Version}),
 librust-clap-4+deprecated-dev (= ${binary:Version}),
 librust-clap-4+derive-dev (= ${binary:Version}),
 librust-clap-4+env-dev (= ${binary:Version}),
 librust-clap-4+error-context-dev (= ${binary:Version}),
 librust-clap-4+help-dev (= ${binary:Version}),
 librust-clap-4+std-dev (= ${binary:Version}),
 librust-clap-4+string-dev (= ${binary:Version}),
 librust-clap-4+suggestions-dev (= ${binary:Version}),
 librust-clap-4+unicode-dev (= ${binary:Version}),
 librust-clap-4+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-4+unstable-replace-dev (= ${binary:Version}),
 librust-clap-4+usage-dev (= ${binary:Version}),
 librust-clap-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.0-dev (= ${binary:Version}),
 librust-clap-4.0+cargo-dev (= ${binary:Version}),
 librust-clap-4.0+color-dev (= ${binary:Version}),
 librust-clap-4.0+debug-dev (= ${binary:Version}),
 librust-clap-4.0+default-dev (= ${binary:Version}),
 librust-clap-4.0+deprecated-dev (= ${binary:Version}),
 librust-clap-4.0+derive-dev (= ${binary:Version}),
 librust-clap-4.0+env-dev (= ${binary:Version}),
 librust-clap-4.0+error-context-dev (= ${binary:Version}),
 librust-clap-4.0+help-dev (= ${binary:Version}),
 librust-clap-4.0+std-dev (= ${binary:Version}),
 librust-clap-4.0+string-dev (= ${binary:Version}),
 librust-clap-4.0+suggestions-dev (= ${binary:Version}),
 librust-clap-4.0+unicode-dev (= ${binary:Version}),
 librust-clap-4.0+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-4.0+unstable-replace-dev (= ${binary:Version}),
 librust-clap-4.0+usage-dev (= ${binary:Version}),
 librust-clap-4.0+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.0.29-dev (= ${binary:Version}),
 librust-clap-4.0.29+cargo-dev (= ${binary:Version}),
 librust-clap-4.0.29+color-dev (= ${binary:Version}),
 librust-clap-4.0.29+debug-dev (= ${binary:Version}),
 librust-clap-4.0.29+default-dev (= ${binary:Version}),
 librust-clap-4.0.29+deprecated-dev (= ${binary:Version}),
 librust-clap-4.0.29+derive-dev (= ${binary:Version}),
 librust-clap-4.0.29+env-dev (= ${binary:Version}),
 librust-clap-4.0.29+error-context-dev (= ${binary:Version}),
 librust-clap-4.0.29+help-dev (= ${binary:Version}),
 librust-clap-4.0.29+std-dev (= ${binary:Version}),
 librust-clap-4.0.29+string-dev (= ${binary:Version}),
 librust-clap-4.0.29+suggestions-dev (= ${binary:Version}),
 librust-clap-4.0.29+unicode-dev (= ${binary:Version}),
 librust-clap-4.0.29+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-4.0.29+unstable-replace-dev (= ${binary:Version}),
 librust-clap-4.0.29+usage-dev (= ${binary:Version}),
 librust-clap-4.0.29+wrap-help-dev (= ${binary:Version})
Description: Rust Command Line Argument Parser - Rust source code
 This package contains the source for the Rust clap crate, packaged by debcargo
 for use with cargo and dh-cargo.
