=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets --all-features
Features: test-name=rust-clap:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-dev:cargo
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets --no-default-features --features color
Features: test-name=librust-clap-dev:color
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-dev:debug
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets
Features: test-name=librust-clap-dev:default
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets --no-default-features --features deprecated
Features: test-name=librust-clap-dev:deprecated
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.0.29 --all-targets --no-default-features --features derive
Features: test-name=librust-clap-dev:derive
