## rust-clap 4.0.32

=== debian/changelog ===
rust-clap (4.0.32-1) unstable; urgency=medium

  * Team upload.
  * Package clap 4.0.32 from crates.io using debcargo 2.6.0 (Closes: #1030819)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 08 Feb 2023 01:03:08 +0000
