=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
- cargo ,
- rustc ,
- libstd-rust-dev ,
- librust-atty-0.2+default-dev ,
- librust-bitflags-1+default-dev (>= 1.2-~~) ,
- librust-clap-lex-0.3+default-dev ,
- librust-strsim-0.10+default-dev ,
- librust-termcolor-1+default-dev (>= 1.1.1-~~) 
+ cargo:native <!nocheck>,
+ rustc:native <!nocheck>,
+ libstd-rust-dev <!nocheck>,
+ librust-atty-0.2+default-dev <!nocheck>,
+ librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
+ librust-clap-lex-0.3+default-dev <!nocheck>,
+ librust-strsim-0.10+default-dev <!nocheck>,
+ librust-termcolor-1+default-dev (>= 1.1.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -92,24 +92,24 @@
  librust-clap-4.0+unstable-replace-dev (= ${binary:Version}),
  librust-clap-4.0+usage-dev (= ${binary:Version}),
  librust-clap-4.0+wrap-help-dev (= ${binary:Version}),
- librust-clap-4.0.29-dev (= ${binary:Version}),
- librust-clap-4.0.29+cargo-dev (= ${binary:Version}),
- librust-clap-4.0.29+color-dev (= ${binary:Version}),
- librust-clap-4.0.29+debug-dev (= ${binary:Version}),
- librust-clap-4.0.29+default-dev (= ${binary:Version}),
- librust-clap-4.0.29+deprecated-dev (= ${binary:Version}),
- librust-clap-4.0.29+derive-dev (= ${binary:Version}),
- librust-clap-4.0.29+env-dev (= ${binary:Version}),
- librust-clap-4.0.29+error-context-dev (= ${binary:Version}),
- librust-clap-4.0.29+help-dev (= ${binary:Version}),
- librust-clap-4.0.29+std-dev (= ${binary:Version}),
- librust-clap-4.0.29+string-dev (= ${binary:Version}),
- librust-clap-4.0.29+suggestions-dev (= ${binary:Version}),
- librust-clap-4.0.29+unicode-dev (= ${binary:Version}),
- librust-clap-4.0.29+unstable-grouped-dev (= ${binary:Version}),
- librust-clap-4.0.29+unstable-replace-dev (= ${binary:Version}),
- librust-clap-4.0.29+usage-dev (= ${binary:Version}),
- librust-clap-4.0.29+wrap-help-dev (= ${binary:Version})
+ librust-clap-4.0.32-dev (= ${binary:Version}),
+ librust-clap-4.0.32+cargo-dev (= ${binary:Version}),
+ librust-clap-4.0.32+color-dev (= ${binary:Version}),
+ librust-clap-4.0.32+debug-dev (= ${binary:Version}),
+ librust-clap-4.0.32+default-dev (= ${binary:Version}),
+ librust-clap-4.0.32+deprecated-dev (= ${binary:Version}),
+ librust-clap-4.0.32+derive-dev (= ${binary:Version}),
+ librust-clap-4.0.32+env-dev (= ${binary:Version}),
+ librust-clap-4.0.32+error-context-dev (= ${binary:Version}),
+ librust-clap-4.0.32+help-dev (= ${binary:Version}),
+ librust-clap-4.0.32+std-dev (= ${binary:Version}),
+ librust-clap-4.0.32+string-dev (= ${binary:Version}),
+ librust-clap-4.0.32+suggestions-dev (= ${binary:Version}),
+ librust-clap-4.0.32+unicode-dev (= ${binary:Version}),
+ librust-clap-4.0.32+unstable-grouped-dev (= ${binary:Version}),
+ librust-clap-4.0.32+unstable-replace-dev (= ${binary:Version}),
+ librust-clap-4.0.32+usage-dev (= ${binary:Version}),
+ librust-clap-4.0.32+wrap-help-dev (= ${binary:Version})
 Description: Rust Command Line Argument Parser - Rust source code
  This package contains the source for the Rust clap crate, packaged by debcargo
  for use with cargo and dh-cargo.
